package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type PlantationEntityValidator struct {
	Validator *validator.Validator
}

func (this *PlantationEntityValidator) Validate(ctx context.Context, entity *mdl.Plantation, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
